{
  "defaults": {
    "standard": "WCAG2AA",
    "runners": ["axe", "htmlcs"],
    "ignore": [],
    "timeout": 50000,
    "wait": 1000,
    "chromeLaunchConfig": {
      "args": ["--no-sandbox", "--disable-setuid-sandbox", "--disable-dev-shm-usage"]
    },
    "threshold": 25
  },
  "urls": [
    "http://localhost:3000/",
    "http://localhost:3000/ueber-uns",
    "http://localhost:3000/kontakt",
    "http://localhost:3000/impressum",
    "http://localhost:3000/datenschutz",
    "http://localhost:3000/agb"
  ]
}
